收藏
回答

关于laya引擎插件

问题类型 插件 AppID 插件版本号 AppID 微信版本 基础库版本
Bug wx70d8aa25ec591f7a 2.3.1 wx4a7a64bb1ed4940b 7.0.10 2.10.1

https://developers.weixin.qq.com/minigame/dev/guide/base-ability/game-engine-plugin.html

项目目前为了减小首包大小,使用微信的Laya引擎插件,上面最新版本是2.3.1,官方是否可以更新到2.4.0?

原来项目使用的是2.4.0,后台没有看到报内存相关的错误,现在用2.3.1看到后台全是报内存相关问题,比较严重,官方社区上面搜索貌似说2.4.0解决了这个问题

我们项目是3D类项目,使用到了Laya的物理引擎,这个库是否微信这边也加入到插件里面,因为这个库在2.3.1版本里1.5mb,太大了

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签